{
  "name": "ask-jocko",
  "version": "1.0.0",
  "description": "This project is to help Jocko answer the questions he's already answered a million times.  And help people GET AFTER IT by finding the answers to their questions as quickly as possible.",
  "main": "index.js",
  "dependencies": {
    "fs": "0.0.1-security",
    "monk": "6.0.3"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/liscioapps/ask-jocko.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/liscioapps/ask-jocko/issues"
  },
  "homepage": "https://gitlab.com/liscioapps/ask-jocko#README"
}
